  
  <table>

    <tr>
      <td> <label for="persona_apelativo">Apelativo</label> </td>
      <td> <%= f.text_field :apelativo, :size => 5 %> </td>
    </tr>

    <tr>
      <td> <label for="persona_nombres">Nombres</label> </td>
      <td> <%= f.text_field :nombres %> </td>
    </tr>

    <tr>
      <td> <label for="persona_apellido_paterno">Apellido paterno</label> </td>
      <td> <%= f.text_field :apellido_paterno %> </td>
    </tr>

    <tr>
      <td> <label for="persona_apellido_materno">Apellido materno</label> </td>
      <td> <%= f.text_field :apellido_materno %> </td>
    </tr>

    <tr>
      <td> <label for="persona_rut">RUT</label> </td>
      <td> <%= f.text_field :rut, :size=> 13 %> </td>
    </tr>

    <tr>
      <td> Sexo </td>
      <td>
        <label for="persona_sexo_masculino">Masculino</label> <%= f.radio_button :sexo, :masculino %>
        <label for="persona_sexo_femenino">Femenino</label> <%= f.radio_button :sexo, :femenino %>
      </td>
    </tr>

    <tr>
      <td> <label for="persona_direccion1">Dirección</label> </td>
      <td> 
        <%= f.text_field :direccion1 %> 
        <br />
        <%= f.text_field :direccion2 %> 
      </td>
    </tr>

    <tr>
      <td> <label for="persona_comuna">Comuna</label> </td>
      <td> <%= f.collection_select(:comuna_id, @comunas,:id,:nombre, {:include_blank => true}) %> </td>
    </tr>

    <tr>
      <td> <label for="persona_telefono1">Teléfono 1</label> </td>
      <td> <%= f.text_field :telefono1 %> </td>
    </tr>

    <tr>
      <td> <label for="persona_telefono2">Teléfono 2</label> </td>
      <td> <%= f.text_field :telefono2 %> </td>
    </tr>

    <tr>
      <td> <label for="persona_email">E-Mail</label> </td>
      <td> <%= f.text_field :email %> </td>
    </tr>

  </table>
